<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include_once("include/sesi.php");
if (isset($user)) {

echo"<small>[Продавец John]<br/>Здравствуй $log! Мы тебя ждали, давно бы тебе надо было сменить свое оружие.<br/><br/>";

echo"<a href=\"magweapon.php?$sd\">Купить оружие<br/></a>";

echo"- - -<br/>";
$file = @file("MySql/base123/userquest/$log.dat");
$total=count($file);
for($i=0; $i<$total; $i++){
$data = explode("||",$file[$i]);
if($data[0]=="Deliver Goods" && $data[3]=="ok" && $data[4]=="ok"){$stats="complete";}}
if($stats!=="complete"){echo"<a href=\"quest.php?$sd&id=1\">Quest</a></small>";}else{
echo"<a href=\"quest.php?$sd&id=1&go=complete\">Quest</a></small>";}
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>


